OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ValueAccessorLock< void > Struct Reference

Specialization for the case where no Mutex is in use. See above. More...

`#include <openvdb/tree/ValueAccessor.h>`

## Public Member Functions
constexpr auto | lock () const

## Detailed Description

Specialization for the case where no Mutex is in use. See above.

## Member Function Documentation

## ◆ lock()

constexpr auto lock | ( |  | ) | const
| inline constexpr